BODY, TD {font-size:10px;font-family:arial;}
.text {font-size:10px;font-family:arial;color:#303030;}
P {margin-top:5px;}
A:link {color:#F26522;text-decoration:underline;}
A:Visited  {color:#F26522;text-decoration:underline;}
A:Active  {color:#F26522;text-decoration:underline;}
A:Hover  {color:#ED1C24;text-decoration:underline;}
A.menu:link {color:#000000;text-decoration:none;FONT-SIZE:11px;font-weight:bold;}
A.menu:Visited  {color:#000000;text-decoration:none;FONT-SIZE:11px;font-weight:bold;}
A.menu:Active  {color:#000000;text-decoration:none;FONT-SIZE:11px;font-weight:bold;}
A.menu:Hover  {color:#F26522;text-decoration:underline;FONT-SIZE:11px;}
A.menu2:link {color:#000000;text-decoration:none;FONT-SIZE:11px;}
A.menu2:Visited  {color:#000000;text-decoration:none;FONT-SIZE:11px;}
A.menu2:Active  {color:#000000;text-decoration:none;FONT-SIZE:11px;}
A.menu2:Hover  {color:#F26522;text-decoration:underline;FONT-SIZE:11px;}

TD.gray {background-color:#DADADA;border-top:solid 1px #ffffff; border-bottom:solid 1px #ffffff;}
TD.darkgray {background-color:#8F8F8F;border-top:solid 1px #6B6B6B; border-bottom:solid 1px #6B6B6B;background-image:url(img/darkgray_bg.jpg);background-repeat:repeat-y;}
.darkgraytext {margin-left:160px;padding-top:10px; padding-bottom:10px; padding-right:10px; color:#ffffff;font-family:arial;font-size:10px;}
.graytext {padding:24 0 0 25}
.graytext2 {padding:12 0 0 25}
.otstup {margin:0 20 0 67;font-family:verdana;line-height:180%}
.orange {color:#F26522}
P.text {color:#303030; line-height:180%; font-family:verdana;font-weight:normal;}
UL {font-family:verdana;line-height:180%;list-style-image: url(img/li.gif);margin-left:17px;margin-top:3px;}
.copy {color:#4B4B4B;margin-left:10px;}
.hotlog {margin-left:20px;}